Установить не удается, не можем поменять крепление

Я пытаюсь установить свежие окна в 10.04 (это было ранее 9.10), но в процессе установки раздел подкачки не дает ошибки:

Попытка монтирования файловой системы с типом swap в SCSI4 (0,0,0), раздел #5 (ПДД) ни на одном не удалось.

Вы можете возобновить разметку меню разметки.

Я побежал короче-умные инструменты, которые возвращены без ошибок на диске, его относительно нового диска.

Предложения?

+636
FoxChak 1 мая 2012 г., 15:23:21
23 ответов

Так у меня установлен менеджер пакетов Synaptic.. через это, я проверил один раз libopencv-highgui-разработки и применять полное удаление.. после этого я установил на него... теперь каждый раз, когда я пытаюсь установить приложение е.формат г торчка

судо дополнения кв-репозиторий PPA:формат-наркоман-команда/выпуск && судо apt-получить обновление && судо apt-получить установку formatjunkie

в командной установите формат наркоман это дает мне эту ошибку каждый раз:

 судо apt-получить установку formatjunkie
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Некоторые пакеты невозможно установить. Это может означать, что у вас есть
просите невозможного, или если вы используете нестабильный
распределение, что некоторые необходимые пакеты еще не созданы
или были удалены из incoming.
Следующая информация может помочь разрешить ситуацию:

Следующие пакеты имеют неудовлетворенные зависимости:
 libopencv-features2d-Дев : зависит: libopencv-highgui-Дев (= 2.3.1-11ubuntu2), но он не будет установлен
Е: ошибка, pkgProblemResolver::решения образующихся разрывов, это может быть вызвано пакетов.

Что я должен делать? И 2-ое, что я сделал неправильно, так это не произойдет еще раз?

выход команду -а

Никакие модули ЛСБ доступны. 
Идентификатор дистрибьютор: Убунту 
Описание: В Ubuntu 12.10 
Выхода: 12.10 
Название: дискретные
+974
JupJup 03 февр. '09 в 4:24

Всякий раз, когда я пытаюсь установить deb файлы файл открывается в центре программного обеспечения, но говорит, что внутренняя ошибка не может быть открыт. Пожалуйста, помогите?

+951
codigoyarte 23 окт. 2016 г., 20:17:35

У меня Ubuntu 11 работает на w520 разрешения ноутбука. Все работает отлично, но не используемые-демон. Похоже, что мой ноутбук становится невидимым (СШ [email protected] не могу найти ноутбук) к другим компьютерам в сети. Тогда мне придется судо служба система-программа перезагрузки. Похоже, мне придется делать это каждый день или два. Есть ли способ, чтобы избежать необходимости перезагрузки система-демон так часто?

+938
Wak Nin 25 янв. 2013 г., 21:19:53

У меня есть HD 4850 карты, в Ubuntu 12.10 и установили устаревшие драйверы, используя makson96 ППА. Проблема в том, что fglrx от не может обнаружить устройства и нагрузки крепления VESA БИОС. У меня была такая же проблема на Ubuntu 11.10, 12.04 версии. Я хочу вручную помогите найти fglrx от согласующее устройство для загрузки, так как он shoudld делать.

Интересно, почему fglrx от поиск устройства в PCI:[email protected]:0:1 автобус? в xorg.коф разных автобусе указывается:

Раздел "Устройство"
 Идентификатор "aticonfig-устройства[0]-0"
 Драйвер "fglrx от"
 BusID "слотов PCI:1:0:0"
EndSection


fglrxinfo
дисплей: :0.0 экран: 0
Поддержка OpenGL производитель: предварительные микро-приборы, Инк.
OpenGL в строке Renderer: видеокарты ATI Radeon серий HD 4800 
Версия OpenGL строку: 3.3.11653 совместимость профилем контексте

Вот часть моего xorg из журнала:

[ 3.846] (второй) веса: драйвер для чипсетов стандарта VESA: VESA в
[ 3.846] (второй) ФРЕЙМБУФЕРУ: драйвер для фреймбуфера: фреймбуферу
[ 3.846] (++) используя числа 7 Вт

[ 3.846] (ЖВ) возвращаясь к старым зондовый метод fglrx от
[ 3.883] (II) в базе загрузке ПК из /etc/видеокарты ATI/amdpcsdb
[ 3.883] (--) назначение устройства раздел без busID для основного устройства
[ 3.883] (--) набор микросхем поддерживаемых графических процессоров AMD (0x9442) нашли
[ 3.884] (ЖВ) fglrx от: Нет раздел согласующее устройство например (BusID PCI:[email protected]:0:1) нашли
[ 3.884] (второй) видео драйвер АМД работает на устройстве, принадлежащего к группе, предназначенный для этого релиза
[ 3.884] подпись (второй) видео драйвер АМД 
[ 3.884] и (II) fglrx от(0): наболело->устройства->идентификатор=0xb7791d8f
[ 3.884] (ЖВ) возвращаясь к старому методу зонд для VESA
[ 3.884] (ЖВ) возвращаясь к старому методу зонд для фреймбуферу

из lispci я foud наконец, что моя видеокарта в 01:00.0 слот. логически, если fglrx от поисков устройства vdeo карты в неправильном месте, то мало не покажется.

01:00.0 VGA совместимый контроллер: предварительные микро-приборы [драмов] в девичестве видеокарты ATI RV770 [Radeon серии HD 4850]

Журнал также говорит:

(С WW) fglrx от(0): доска неизвестном доски третьих лиц, чипсет поддерживается Спасибо заранее.

+896
MrFilus 2 июн. 2018 г., 9:17:44

К сожалению в StarCraft II в настоящее время неиграть с вином (даже на 1.3.31). Он не изменится, неважно, насколько мощный ваш компьютер. Вам все равно придется запустить его на самые низкие настройки графики и ФПС часто падает до 15 кадров а то и меньше.

WineHQ AppDB страницы для StarCraft II и вы найдете там результаты тестов для этой игры, советы и замечания других людей.

+763
Vu Dang 2 авг. 2010 г., 9:48:44

Гибридная графика немного улучшилась в последнее время. Последняя версия драйверов Catalyst обеспечивает вход/выход переключатель. Посмотрите на этих сайтах:
https://launchpad.net/~гибридной графики в Linux
http://linux-hybrid-graphics.blogspot.com

+723
Perugini 4 июл. 2015 г., 17:56:19
В OpenPGP-это собственный протокол для шифрования электронной почты с помощью шифрования с открытым ключом
+665
user11942 15 нояб. 2014 г., 19:29:45

Можно ли изменить: мягкое ограничение и жесткий лимит определенный процесс? В моем случае, процесс команду mongod и много веб-ресурсов, скажите мне, чтобы просто написать команду ulimit -н в мой терминал.

Но как терминала знал, что я хочу изменить только ограничения на процесс команду mongod? Мне нужно написать команду где-то в частности?

Кроме того, когда решается вопрос выше, можно ли увеличить жесткий лимит, поскольку я предполагаю, что эта команда работает только мягкое ограничение.

+648
FilmCritic 9 сент. 2019 г., 12:02:33

Как установить последний node.js на Ubuntu? Я искал вокруг, и я ничего не могу найти. Есть ли в Ubuntu пакет node.jsили я должен скомпилировать его сам?

+625
jhselvik 22 окт. 2019 г., 6:52:02

Это не должно быть проблема с Windows или Ubuntu. Когда вы скачиваете это файл ISO. Моя быть некоторые проблемы с сетью или настройки браузера. Или может быть есть какая-то проблема в сервере.
В качестве альтернативы вы можете попробовать скачать от торрент также.

+542
Matt Russell 29 нояб. 2018 г., 18:57:06

Сделать установочный диск для 10.04. Резервное копирование ваших данных. Установить 10.04 -- установщик запросит у вас, как вы хотите, жесткий диск должен быть разбит, решили использовать все пространство, удаление предыдущей операционной системы.

+542
monika garg 5 февр. 2016 г., 13:59:02

Чтобы сделать GIMP 2.8 на Lucid 10.04.4 взгляните на это:

http://ubuntuforums.org/showthread.php?p=11946325

+509
Chrono 27 янв. 2013 г., 20:29:34

Есть индикатор в онейроиде, но она является частью "приложения показатель", так и тянет настройки из GNOME-параметры-демон.

Итак, чтобы включить его, добавить метод ввода через Параметры системы->раскладка клавиатуры, которая является гном-настройки-демон конфиг инструмент для этой цели. Вы получите показатель в лаунчере единства (но не зазывала) с выпадающим настроенных методов ввода. Кроме того, в этом модуле настройки, есть кнопка "опции", которая приносит вам ряд настроек, включая комбинацию клавиш для смены раскладки.

Я только что проверил там есть Тибетская макет доступен, и что он работает. По крайней мере, похоже, что он работает на кого-то, кто не умеет читать по-тибетски. ;-)

+461
ATOMISKtpk 16 мая 2016 г., 10:49:26

я пытаюсь сделать двойную загрузку Ubuntu с Windows 8, но до сих пор я не смог тоже. ноутбук im через это HP павильон G6-2240sa предварительно установленной с Windows 8.

я сделал bootbale по USB с Ubuntu 12.10, она устанавливается, но когда я перезагрузить компьютер, загрузитесь в Windows, прямо, без жратвы варианты загрузки. Я могу получить один раз в Ubuntu, выполнив предварительный перезагрузка и загрузка с раздела с Ubuntu. Я могу использовать Ubuntu нормально, но после перезагрузки или выключения, я делаю расширенным перезапустить снова и раздел с Ubuntu, сейчас зашел и мне придется переустановить. я использовал этот учебник, чтобы установить Ubuntu, http://www.youtube.com/watch?v=wNCSbTyUzoM

После переустановки и до сих пор нет меню загрузки grub, я использовал ремонт ботинок для повторной установки. после того как я перезагрузил компьютер он сразу пошел опять в Windows и на раздел с Ubuntu не было.

я могу двойную загрузку Windows 8 и unbuntu 12.10 со жратвой, так что я могу выбрать ОС для загрузки, когда компьютер начинает, и без раздела самоволки????

Спасибо заранее

+373
Gogo Gajoob 4 янв. 2017 г., 4:39:28

Не уверены в точных проблемой вы столкнулись, но звучит знакомо. Что же позволило мне сделать следующее в терминале:

u1sdtool -вопрос
u1sdtool --начать
u1sdtool -с

Первым выйдет из программы, второй начнется и третий подключить его. У меня было сообщений об ошибках при выполнении так, но я обнаружил, что это, кажется, хочешь, чтобы я сделал это, чтобы в конце концов соединить. Также, если у вас много папок и вложенных папок и файлов, ее сначала нужно будет проверить все файлы перед подключением к Убунту, так как он может остаться на том "подключить", на самом деле он может быть подготовкой Ubuntu один для подключения. Мне понадобилось около часа, чтобы связать...

Существует также ubuntuone-индикатора можно установить, и magicicada или что-то. судо apt-получить установку *

Оба дают вам больше деталей, что ваш клиент на самом деле делает!

Надеюсь, что это поможет, и надеюсь, что кто-то, кто знает о Ubuntu будет уточнить/подтвердить то, что я написал :)

БИСИ

+355
Soneeya Sharma 25 апр. 2013 г., 14:11:42

Я не хочу просто отключать клавишу для вызова ИЛС, я хочу, чтобы удалить кожуру.

Я заметил, что в системном мониторе, что то, что называется ИЛС-сервис занимает 65 мегабайт. Кроме того, я всегда ссылаться на ИЛС случайно, просто зайдя на одну страницу назад в браузере. Поэтому я хочу полностью удалить все относящиеся к HUD.

Это возможно?

+344
avk avk 13 нояб. 2018 г., 1:21:16

в "для amd64" - это 64-битная версия. Если у вас есть 64-битный процессор есть, ИМО, нет веских причин для запуска 32-разрядной версии.

Если, однако, вы все еще хотите запустить 32-битную версию в любом случае, скачать 32 бит ISO с любого зеркала.

http://mirror.anl.gov/pub/ubuntu-iso/CDs/quantal/

Вы хотите "для i386" ИСО

http://mirror.anl.gov/pub/ubuntu-iso/CDs/quantal/ubuntu-12.10-desktop-i386.iso

+256
ilw 17 янв. 2014 г., 10:19:07

В apt-получить команду ближе к профпригодности безопасный-обновления - это обновления, но есть разница.

способности просмотра-обновите обновления установленных пакетов, и можно установить новые пакеты для разрешения новых зависимостей, но никогда не удаляет пакеты.

apt-получить обновление обновления установленных пакетов, но никогда не устанавливает или удаляет пакеты.

Так что apt-получить обновление сопоставимо с способностями ... нет-новый-устанавливает безопасные обновления.

+207
spiritsree 23 авг. 2015 г., 22:16:42

Используйте следующий файл/etc/NetworkManager-а/Нм-система-настройки.конф:

[главная]
Плагины=ifupdown,ключей

[ifupdown]
управляемые=ложь

Таким образом, ваши интерфейсы в/etc/сети/интерфейсов будет неуправляемым сетевым менеджером, т. е. он не будет пытаться ничего делать с ними.

+205
Fearleas 7 авг. 2012 г., 1:49:31

Вы можете использовать приложение под названием APTOnCD создать резервную копию всех приложений, которые вы установили. Это в репозиториях Ubuntu и вы должны быть в состоянии найти его в Центре приложений Ubuntu.

enter image description here

+132
k0r0n3r 22 июл. 2010 г., 14:21:47

После того, как много программного обеспечения, источники отключен на обновление с Lubuntu дискретные (см. вопрос здесь) я решил снова включить большинство из них, что я и сделал, без проблем, за исключением того, что отметим, что они были "отключены на обновление до квантовыми" до сих пор нет. enter image description here Почему это, и что это значит на данный момент?

+114
Rory McCrossan 19 мар. 2019 г., 18:39:03
Убунту глобальный Джем (UGJ)
+60
avihoo 23 янв. 2018 г., 7:00:00

Вы можете использовать "распаковать -л zip-file-name.zip" чтобы просматривать содержимое zip-файла, трубы его вывод grep и затем использовать grep, чтобы проверить, если список содержит файл, который вы ищете.

распаковать -л файл.молния|грэп file.class
+24
Peter Lamberg 17 сент. 2014 г., 16:09:19

Показать вопросы с тегом